{
  "name": "dog",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@craco/craco": "^7.0.0",
    "@dnd-kit/core": "^6.0.7",
    "@emotion/react": "^11.10.6",
    "@ionic/cli": "^6.20.8",
    "@ionic/react": "^6.5.4",
    "@mantine/core": "^5.10.5",
    "@mantine/dropzone": "^5.10.5",
    "@mantine/form": "^5.10.3",
    "@mantine/hooks": "^5.10.5",
    "@mantine/modals": "^5.10.5",
    "@mantine/notifications": "^5.10.5",
    "@radix-ui/react-icons": "^1.1.1",
    "@tabler/icons": "^2.4.0",
    "@testing-library/jest-dom": "^5.16.5",
    "@testing-library/react": "^13.4.0",
    "@testing-library/user-event": "^13.5.0",
    "@types/jest": "^27.5.2",
    "@types/node": "^16.18.9",
    "@types/react": "^18.0.26",
    "@types/react-dom": "^18.0.9",
    "axios": "^1.2.1",
    "bootstrap": "^5.2.3",
    "env-cmd": "^10.1.0",
    "feather-icons": "^4.29.0",
    "ionicons": "^6.1.3",
    "qr-code-styling": "^1.6.0-rc.1",
    "react": "^18.2.0",
    "react-beautiful-dnd": "^13.1.1",
    "react-dom": "^18.2.0",
    "react-feather": "^2.0.10",
    "react-hot-toast": "^2.4.0",
    "react-repeatable": "^2.0.1",
    "react-router-dom": "^6.4.5",
    "react-scripts": "^5.0.1",
    "swr": "^2.0.2",
    "typescript": "^4.9.4",
    "use-fit-text": "^2.4.0",
    "web-vitals": "^2.1.4"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject",
    "build:local": "env-cmd -f .env.local npm run build",
    "build:hope-fly": "env-cmd -f .env.hope-fly npm run build",
    "postbuild:local": "cp -vrRT ./build/. /opt/lampp/htdocs/dog/",
    "___postbuild:hope-fly": "cp ./src/.htaccess ./build"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "xxxhomepage": "http://localhost:3000/dog",
  "homepage": "https://hope-fly.de/dog",
  "xxxxhomepage": "http://localhost/dog",
  "devDependencies": {
    "@types/feather-icons": "^4.29.1",
    "@types/react-beautiful-dnd": "^13.1.3",
    "prettier": "^2.8.4",
    "prettier-plugin-tailwindcss": "^0.2.3",
    "tailwindcss": "^3.2.7"
  }
}
